@charset "Shift_JIS";
/* CSS Document */


#home a:link {color:#272727;text-decoration:none;}
#home a:visited {color:#666666;text-decoration:none;}
#home a:hover {color:#3366CC;text-decoration:underline;}
#home a:active {color:#339933;text-decoration:none;}


/*トップメニュー＆フラッシュ*/
#topArea{
	margin-bottom:20px;
}

#topArea td{
	vertical-align:top;
	line-height:100%;
}


/*個人のお客様*/
#personal{
	width:188px;
	border-right:#FFFFFF 1px solid;
	background:url(../img/bg_pmenu.gif) left top repeat;
	text-align:right;
}

/*
#pMenu{
	margin-bottom:10px;
}20131220 削除*/

#pMenu h2{
	margin-bottom:0;
}

#pMenu li{
	margin-bottom:5px;
	line-height:0;
}

#pMenu li.sub{
	margin-bottom:2px;
	_margin-bottom:0;
}


/*20121220プレゼントページボトムライン揃え追加*/

#pMenu p.xia{
	margin-bottom:1px;
	line-height:none;
	padding-bottom:0px;

}

/*法人のお客様*/
#corporate{
	width:188px;
	border-left:#FFFFFF 1px solid;
	text-align:left;
}

#cMenu{
	background:url(../img/bg_cmenu.gif) left top repeat;
	border-bottom:#6da589 1px solid;
}

#cMenu h2{
	margin-bottom:0;
}

#cMenu li{
	margin-bottom:5px;
	line-height:0;
}

#cMenu li.sub{
	margin-bottom:2px;
}

/*2013111→margin-bottom:10px、padding:5px 0;から変更あり。*/
#recruit{
	margin-bottom:6px;/*採用バナーとの白背景間隔*/
	padding:5px 0 1px;
	background:url(../img/bg_recruit.gif) left top repeat;
}

/*二段組み*/
#colLeft{
	width:389px;
	float:left;
}

#colRight{
	width:389px;
	float:right;
}

/*新製品情報*/
#product{
	margin-bottom:20px;
}

#product h2{
	margin-bottom:0;
}

#product .item{
	width:367px;
	padding:10px;
	border-left:#A7C0E0 1px solid;
	border-right:#A7C0E0 1px solid;
	border-bottom:#A7C0E0 1px solid;
	background:url(../img/bg_product.gif) left top repeat;
}

#product .item h3{
	margin-bottom:5px;
	color:#336699;
	font-size:1.1em;
	font-weight:bold;
}

#product a:link {color:#336699;text-decoration:none;}
#product a:visited {color:#336699;text-decoration:none;}
#product a:hover {color:#336699;text-decoration:underline;}
#product a:active {color:#336699;text-decoration:none;}

#product td.ph{
	width:110px;
	vertical-align:top;
}

#product td.ph img{
	border:#A7C0E0 1px solid;
}

#product td.txt{
	vertical-align:top;
}

#product td.detail{
	vertical-align:bottom;
}

/*ニュースリリース・お知らせ*/
#news, #info{
	margin-bottom:25px;
}

#news h2, #info h2{
	margin-bottom:5px;
}

#news th, #info th{
	width:80px;
	padding:2px 0;
	border-bottom:#CCCCCC 1px dashed;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
}

#news td, #info td{
	padding:2px 0;
	border-bottom:#CCCCCC 1px dashed;
	text-align:left;
	vertical-align:top;
}

/*下部バナー*/
#fbanner{
	margin-bottom:20px;
	clear:both;
}

#fbanner li{
	margin-right:9px;
	display:inline;
}

#fbanner li.last{
	margin-right:0;
}

